function createobj()
{ 
    if (window.ActiveXObject) 
    { 
        return new ActiveXObject("Microsoft.XMLHTTP"); 
    } 
    else if (window.XMLHttpRequest) 
    { 
        return new XMLHttpRequest(); 
    } 
} 

function getWebPage(url) 
{ 
    try 
    {
        var oBao=createobj(); 
        oBao.open('get',url,false); 
        oBao.onreadystatechange=function()
        { 
            if(oBao.readyState==4)
            { 
                if(oBao.status==200)
                { 
                    location.href=url;
                }            
            } 
        } 
        oBao.send(null); 
    }
    catch(err)  
    {  
//        setTimeout("getWebPage("+url+")",30000);
//        window.setInterval(getWebPage(url),30000); 
    }            
} 